/*
################################################################################
#
# File:    css/public.css
#
# Purpose: CSS for public pages
#
# Modifications:
#   - 2014-12-24  txe  Started  creation.
#   - 2014-12-31  txe  Finished creation.
#   - 2018-04-09  txe  Started  overhaul.
#   - 2018-04-30  txe  Finished overhaul.
#
################################################################################
*/

@import url(/css/shared.css?v=7);  /* version prevents caching */

#main input.button,
#main a.submit             { margin: 0 auto 10px; background: #464646; border-radius: 5px; color: #fff; font-weight: normal; xfont-size: 14px; xfont-family: Roboto Condensed,Verdana,Arial,Helvetica,sans-serif; }
#main input.button:hover,
#main a.submit:hover       { opacity: 0.5; }

#main p.no-results         { margin: 20px auto; text-align: center; color: #999; font-style: italic; }

#edit-nav                  { position: relative; }
#edit-nav ul               { width: 100%; overflow: hidden; }
#edit-nav li               { margin: 0 10px 0 0; list-style: none; float: left; font-size: 13px; }
#edit-nav li.not-instant a { opacity: 0.3; color: #999; border-color: #999; background: #eee; }
#edit-nav li:last-child    { margin-right: 0; }
#edit-nav li a             { padding: 0 5px; display: block;  width: 77px; line-height: 30px; background: #f9fcff; border: solid #CAC4AA; border-width: 1px 1px 0; border-radius: 10px 10px 0 0; text-align: center; color: #45372E; white-space: nowrap; xfont-weight: bold; font-family: Roboto Condensed,Verdana,Arial,Helvetica,sans-serif; }
#edit-nav li a:hover       { background: #F5F5ED; color: #000; border-color: #06f; }
#edit-nav li.content a     { width: 92px; }
#edit-nav li.final   a     { width: 80px; }
